import axios from '../http'

export default {
  // 所有投注
  getAllBets(params) {
    return axios.get('baccarat/offers', { params })
  },
  //往期开奖
  getHistory(params) {
    return axios.get('baccarat/historyResult', { params })
  },
  //我的下注
  getMyOffers(params) {
    return axios.get('baccarat/playerOffers', { params })
  },
  //巨额奖金
  getBigPrize(params) {
    return axios.get('baccarat/rank', { params })
  },
  // 顶级投注者
  getTopPlayer(params) {
    return axios.get('baccarat/topPlayer', { params })
  }
}